.meio {
	vertical-align: middle;
}
.camptab01 {
	background-color: #abcfdd;
	padding: 2px;
}
.camptab02 {
	background-color: #d3e8f1;
	padding: 2px;
}
.camplinea {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #043649;
}
.camptab03 {
	background-color: #043649;
	padding: 2px;
	font-weight: bold;
	color: #ffffff;
}

.fundotexto {
	float: right;
	margin-top: -23px;
	margin-left: -130px;
}
.texto4 {
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.camptab04 {
	color: #666666;
	background-color: #FFFFFF;
}
.borda {
	border: 1px solid #ced0cd;
}
/* Parte referente a Edições anteriores */

.tabela{
	background-color: #abcfdd;
}
.tabelalinha1{
	background-color: #eeeeee;
}
.tabelalinha2{
	background-color: #e4e4e4;
}
.chapeu td{
	background-color: #043649;
	color: #fff;
}
.times td{
	background-color: #abcfdd;
	border-bottom: 2px solid #fff;
}
/* Parte referente a Edições anteriores */
